apiVersion: v1
entries:
  artem-test:
  - apiVersion: v2
    created: "2024-05-09T21:08:52.583448309Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 4027e271be080d86e18ce5a60d1f9ff09c6354e0f3ffb62de7eadb8fbe958d92
    name: artem-test
    urls:
    - artem-test-1.0.0.tgz
    version: 1.0.0
  azbuka:
  - apiVersion: v2
    created: "2024-05-09T21:08:52.631676323Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 7d3a3420e89801e6bca1439b028a02cdc0315703ef38ae6df7f5adc2a31c8aca
    name: azbuka
    urls:
    - azbuka-1.0.0.tgz
    version: 1.0.0
  campaign-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:52.678752772Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: ae202a0e4aa2168c7f5d1dededfc52c7f534b3ba773164712f3a7f9806ca4f2d
    name: campaign-uat
    urls:
    - campaign-uat-1.0.0.tgz
    version: 1.0.0
  cavenders-dwt-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:52.725751046Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: cf8bc6b31fa5cf3e23ac9dc6d41814ad11235733aec343eb0e5964b6f8f1e3fd
    name: cavenders-dwt-uat
    urls:
    - cavenders-dwt-uat-1.0.0.tgz
    version: 1.0.0
  ccc:
  - apiVersion: v2
    created: "2024-05-09T21:08:52.773390535Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: a316a60d6e4555283e259dd85f411363c1ba0d3c79c903e06f82aa9286e70af6
    name: ccc
    urls:
    - ccc-1.0.0.tgz
    version: 1.0.0
  coop:
  - apiVersion: v2
    created: "2024-05-09T21:08:52.825987763Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: d6293f661dfbc651cc605dc2499c44131963fe58df2486b3c3ac86827072e1c2
    name: coop
    urls:
    - coop-1.0.0.tgz
    version: 1.0.0
  demo-lab:
  - apiVersion: v2
    created: "2024-05-09T21:08:52.877349901Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: b1e6d0a6bdbcc0c83399a824c2502b5558f2a57f7edc1269ccd98920e38cc24b
    name: demo-lab
    urls:
    - demo-lab-1.0.0.tgz
    version: 1.0.0
  dwt-demo:
  - apiVersion: v2
    created: "2024-05-09T21:08:52.925359206Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: d12f4b846daf4d38f8261436e2eee1575d1f243f6ccce36a101a8e6f5111e9b6
    name: dwt-demo
    urls:
    - dwt-demo-1.0.0.tgz
    version: 1.0.0
  dwt-plfqa:
  - apiVersion: v2
    created: "2024-05-09T21:08:52.972907138Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: a98eba682c42dc4c63eef8b8c05a7bd77b197fb2c840dfe5f59eb332fc59ca31
    name: dwt-plfqa
    urls:
    - dwt-plfqa-1.0.0.tgz
    version: 1.0.0
  dwtpoc:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.020166952Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 5270f4d933310505de3d0847933e53eb284f5dd1d1a68466a7c0a045092fb11e
    name: dwtpoc
    urls:
    - dwtpoc-1.0.0.tgz
    version: 1.0.0
  dwtsecaudit-ng:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.067817202Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 8b389ca75b3dea9e7b5c389398bee723c9d3695bb60a87ea90b370e1460fa37b
    name: dwtsecaudit-ng
    urls:
    - dwtsecaudit-ng-1.0.0.tgz
    version: 1.0.0
  dwtsecaudit-pr:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.115192494Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: e7d7f1757d276ebf1b78e2ec2d475c90d9f6c46b49b6d149cba0a4db9722c225
    name: dwtsecaudit-pr
    urls:
    - dwtsecaudit-pr-1.0.0.tgz
    version: 1.0.0
  esselunga:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.161807215Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: a9f78adf02d817fea912fe414a07f0ec94372d2001971bbbe13f889995a626f5
    name: esselunga
    urls:
    - esselunga-1.0.0.tgz
    version: 1.0.0
  esselunga-doc:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.208740639Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: c6ac5018f4093e6346d7caadfa7f977e13ca392c5694890034ba646735b198c0
    name: esselunga-doc
    urls:
    - esselunga-doc-1.0.0.tgz
    version: 1.0.0
  esselunga-savenok:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.255851258Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 86a419f3ec296acdeb97ad1eacbba4579f2621b95729f4e00c00758d7be2d621
    name: esselunga-savenok
    urls:
    - esselunga-savenok-1.0.0.tgz
    version: 1.0.0
  esselunga-test:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.302485327Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 7292b0145419c197c0fe4201283811963a0812834500cbb3aa07316437590416
    name: esselunga-test
    urls:
    - esselunga-test-1.0.0.tgz
    version: 1.0.0
  feature:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.348376076Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 377fb6f47b49be8e4b0ee8338b68f4fde3dbfa9b19cd38b0c358ca7e24ce72e0
    name: feature
    urls:
    - feature-1.0.0.tgz
    version: 1.0.0
  fleetfarm-prod:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.395450929Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 996ef893113f228ad7c7850eebe37053cb93dc94ab1c57e2e105ad81f9415ab7
    name: fleetfarm-prod
    urls:
    - fleetfarm-prod-1.0.0.tgz
    version: 1.0.0
  fleetfarm-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.442502317Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 47550e449338389c1e0bfd8078fa46590f3234077bb2c686b9bb2545928b0fc1
    name: fleetfarm-uat
    urls:
    - fleetfarm-uat-1.0.0.tgz
    version: 1.0.0
  flyingtiger:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.490075873Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 26b45e3acdc24be3ca5b03d9f000e7aee059c0ae5e88afe50558948d684fd818
    name: flyingtiger
    urls:
    - flyingtiger-1.0.0.tgz
    version: 1.0.0
  glowbyte-lab:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.536563555Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 930af0caf5b0f6f9e5006b0689c84a0d9bdfaa3185852ab092ea16b2281ff40d
    name: glowbyte-lab
    urls:
    - glowbyte-lab-1.0.0.tgz
    version: 1.0.0
  gotoknow-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.584456479Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: a8c2a07af149204be192bbdf174c82a3b15f6ab405309e0c64aa1648ddeef951
    name: gotoknow-uat
    urls:
    - gotoknow-uat-1.0.0.tgz
    version: 1.0.0
  hibbett-lab:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.630501156Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 66e171a494635c289697340f83572f02847862e3eeb639211dd3f6dd8c4d2279
    name: hibbett-lab
    urls:
    - hibbett-lab-1.0.0.tgz
    version: 1.0.0
  homedepot-info:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.678215121Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 830888b419490e37a54d2da583724e4bf5d5489639f96e80de749f231ab4a2e9
    name: homedepot-info
    urls:
    - homedepot-info-1.0.0.tgz
    version: 1.0.0
  homedepot-qa:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.724993987Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 1611960cae41488bd4444e44938f40e2edc8de975a11b1c3a2a4a064c376336b
    name: homedepot-qa
    urls:
    - homedepot-qa-1.0.0.tgz
    version: 1.0.0
  homedepot-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.772306675Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    digest: 3faf6464a844d115051ba1c294d414dc0eae380208a0bf7db354711f4ec8f497
    name: homedepot-uat
    urls:
    - homedepot-uat-1.0.0.tgz
    version: 1.0.0
  italy:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.81976389Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: f928e25af14167762f86e878ffc7da837393a228f8cb4c67b11e2813a00654d2
    name: italy
    urls:
    - italy-1.0.0.tgz
    version: 1.0.0
  kaplan-lab:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.867694007Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 881ba153016ef44c0db2d538bcac06dc38fe87de53c354ffe010a342acf87a4d
    name: kaplan-lab
    urls:
    - kaplan-lab-1.0.0.tgz
    version: 1.0.0
  kaplan-prod:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.914925497Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 99e18cea20ce7abb284f09e4a6d3b98439e7f90990cb78dc0d38a012618c7edf
    name: kaplan-prod
    urls:
    - kaplan-prod-1.0.0.tgz
    version: 1.0.0
  kaplan-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:53.96107635Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: a7e75f93d8f68db4459eaedfdec251e13fe1b3b7ef5fa02229681984c3897f3e
    name: kaplan-uat
    urls:
    - kaplan-uat-1.0.0.tgz
    version: 1.0.0
  kesko:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.006842219Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: c81f1b2081a336f1c32fc715e1e34ec6a6566d9bc4fd68c2df15134c351a9e2b
    name: kesko
    urls:
    - kesko-1.0.0.tgz
    version: 1.0.0
  linenchest-prod:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.053969328Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 8a209b92b159cb878ee23b301903308f99383b1cbab1da517e2bc0f1d826688e
    name: linenchest-prod
    urls:
    - linenchest-prod-1.0.0.tgz
    version: 1.0.0
  linenchest-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.100789179Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 721fc1faee1b5cc709db28ee008e76948a2b3425d13fd2c44e669c8f0ca5995d
    name: linenchest-uat
    urls:
    - linenchest-uat-1.0.0.tgz
    version: 1.0.0
  lmp:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.147396699Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 3dd4f59ce6172c8582be6b44591a40b75e88cca9955d27894e9257146f2b6abd
    name: lmp
    urls:
    - lmp-1.0.0.tgz
    version: 1.0.0
  madaluxe-prod:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.195643495Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: bcf3cd0cbf0346a493afd3704e0c7f003186637ff1ff24a49bbee10bb40555fa
    name: madaluxe-prod
    urls:
    - madaluxe-prod-1.0.0.tgz
    version: 1.0.0
  madaluxe-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.243413883Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: e5aae5dd9f4e8523248ede7a829d66b0523bcfbf07406ed7b721a324a19e888b
    name: madaluxe-uat
    urls:
    - madaluxe-uat-1.0.0.tgz
    version: 1.0.0
  maestroai:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.290709639Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: c03801bedec490c22648b288476af26e3cd24c71a47ba8435aa8adfb65615760
    name: maestroai
    urls:
    - maestroai-1.0.0.tgz
    version: 1.0.0
  maestroai-qa:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.336500782Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: d49884358dc992ad6e1d720c5777755eca650dffc398f7e89a095b6a74a3482c
    name: maestroai-qa
    urls:
    - maestroai-qa-1.0.0.tgz
    version: 1.0.0
  maestroai-template-1_3:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.384630093Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 01181343f1b7b44a4e607d9efe057a2245dafc8ad90b49c1b1a3144a1bd81e04
    name: maestroai-template-1_3
    urls:
    - maestroai-template-1_3-1.0.0.tgz
    version: 1.0.0
  mars:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.432105665Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 1d5e4c6404f0289bd161d8321cd40d2a260f3b56566c0dc6b2b1e06bb8ed3f68
    name: mars
    urls:
    - mars-1.0.0.tgz
    version: 1.0.0
  mars2:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.480101738Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 379f08be3499406743b5d7215b01ef879e35170db8f016b69113ad2c4fa0ac4d
    name: mars2
    urls:
    - mars2-1.0.0.tgz
    version: 1.0.0
  mckesson-poc:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.527152696Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: fd7cf3101960e99936306909c1fe6007bfcc7bf163473e03b577d74be4fdd1b2
    name: mckesson-poc
    urls:
    - mckesson-poc-1.0.0.tgz
    version: 1.0.0
  mckesson-sandbox:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.574578132Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 1b4ae965b54165946391c8b2629ca757617b4daf70834f815f25d666f5c4e4cf
    name: mckesson-sandbox
    urls:
    - mckesson-sandbox-1.0.0.tgz
    version: 1.0.0
  mckesson-uat-pr:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.622325948Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: e227246de8c0b4d33b7ab4a2f34eca8aaa80cc11a18636947071d955d3938329
    name: mckesson-uat-pr
    urls:
    - mckesson-uat-pr-1.0.0.tgz
    version: 1.0.0
  merkal:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.66974883Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: d5935409d61057c40d766f8325fbeae67f9a3f8aaa5fbcb96033848b19d7d019
    name: merkal
    urls:
    - merkal-1.0.0.tgz
    version: 1.0.0
  msai-install:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.717310493Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 234fbe86e43b94dcd815f7681b078ab9ad9aa6555e62a2c5e6d73bc8e38788ba
    name: msai-install
    urls:
    - msai-install-1.0.0.tgz
    version: 1.0.0
  nextail:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.764477432Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 42ce46aa8d52aeb49b048b7bbd04b9f863d7b044c1f62dd295dab5a03e4000fd
    name: nextail
    urls:
    - nextail-1.0.0.tgz
    version: 1.0.0
  nextail-lab:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.812787019Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 342b19ec0608a7c11b68809b35acf62f6fd23073dfd5009d223eb42540f7a2ea
    name: nextail-lab
    urls:
    - nextail-lab-1.0.0.tgz
    version: 1.0.0
  pim20-camunda-mysql:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.857399436Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 1f78402504c12a429595b798de02513efeeb005fb848c99c1067e638542c14d6
    name: pim20-camunda-mysql
    urls:
    - pim20-camunda-mysql-1.0.0.tgz
    version: 1.0.0
  pim20-dev:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.90546897Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 5fb9650b9d4724c811e030fb7f95d6bc91f68e3b7155250e540a9e7011e0217a
    name: pim20-dev
    urls:
    - pim20-dev-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v2
    created: "2024-05-09T21:08:55.647501331Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    digest: ef88a8190d1d8bc395cc0209896b0d0d5eba49a6aca54103e15739f329a75893
    name: pim20-dev
    urls:
    - git/pim20-dev-1.0.0.tgz
    version: 1.0.0
  pim20-perf:
  - apiVersion: v2
    created: "2024-05-09T21:08:54.954539318Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 9513e467a36d5f3138c3e4318f52b85efdea2e7118fc7f671694373b24c6e895
    name: pim20-perf
    urls:
    - pim20-perf-1.0.0.tgz
    version: 1.0.0
  pim20-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.001703882Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 6a4fb229b9c3516d98579c3bd1ed62adbabc20a5de89940058696bc3eb39894a
    name: pim20-uat
    urls:
    - pim20-uat-1.0.0.tgz
    version: 1.0.0
  pmqa:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.049897033Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 1ddd1f5b19fdf223fc6a692f061d808bbba1f844312527015853af72d9233d03
    name: pmqa
    urls:
    - pmqa-1.0.0.tgz
    version: 1.0.0
  ps20-dev:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.096520773Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 2c280c4d77ec5666c893de8c383cf1d188a4745d20ac53ad14a581236afc181d
    name: ps20-dev
    urls:
    - ps20-dev-1.0.0.tgz
    version: 1.0.0
  pxc-qa:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.143961887Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 46e058a51996701a36be213449e7eaaf57c62d03ea429e8970eeeb95a0345974
    name: pxc-qa
    urls:
    - pxc-qa-1.0.0.tgz
    version: 1.0.0
  pxc-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.190456941Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 5cf12e8fe452711e203b354f15dbb1f6a47ac2fcbf2420d69ebdb87000413b70
    name: pxc-uat
    urls:
    - pxc-uat-1.0.0.tgz
    version: 1.0.0
  pxcai-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.23918352Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 0e80287301865d55b941874b7703e8c109fe7b7d7d03baf53319781129c99806
    name: pxcai-uat
    urls:
    - pxcai-uat-1.0.0.tgz
    version: 1.0.0
  pxcaiuat:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.286474161Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 1bea4a8cf4f3f1bfb94341227c715e2f2ffba214e08ace7b12d384e578fee3dc
    name: pxcaiuat
    urls:
    - pxcaiuat-1.0.0.tgz
    version: 1.0.0
  pypi-server:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.333713069Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 03fafce51a8f186e15b60817621f3554b09b669c8a041fb0a75481a31ba41545
    name: pypi-server
    urls:
    - pypi-server-1.0.0.tgz
    version: 1.0.0
  tapestry-dev:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.380490965Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: fbbfcbf5572eb684f959817f5c1926dc7f2e6564f03135bd2dba5a6f733755f1
    name: tapestry-dev
    urls:
    - tapestry-dev-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v2
    created: "2024-05-09T21:08:55.675491503Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    digest: 3d68116c8734d0f421f6bfcac1d7014cd351e726a2deb560a24b465f7ac9734e
    name: tapestry-dev
    urls:
    - git/tapestry-dev-1.0.0.tgz
    version: 1.0.0
  tapestry-lab:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.428461635Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 6c747eb2c417fdb8c30ddace81659f61e9867a6f03b1effd4161dfbc8b2ecec1
    name: tapestry-lab
    urls:
    - tapestry-lab-1.0.0.tgz
    version: 1.0.0
  tapestry-prod:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.475855557Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 4493077d5c005e33104768b819286fcbada899b7c0638387b9826d692205e043
    name: tapestry-prod
    urls:
    - tapestry-prod-1.0.0.tgz
    version: 1.0.0
  tapestry-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.523618437Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: f6a5d0d219dd68329a09f5e7aa23b708d3cf332c1b808120103eaaf10e0dad66
    name: tapestry-uat
    urls:
    - tapestry-uat-1.0.0.tgz
    version: 1.0.0
  test:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.570457176Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 7747be8a2c250687d512e41f6c0b1020222d0b744e8af7d431c521dba50751a2
    name: test
    urls:
    - test-1.0.0.tgz
    version: 1.0.0
  wellca-uat:
  - apiVersion: v2
    created: "2024-05-09T21:08:55.618117193Z"
    dependencies:
    - condition: rabbitmq.enabled
      name: rabbitmq
      repository: https://charts.bitnami.com/bitnami
      version: 12.0.1
    - alias: loki_stack
      condition: loki_stack.enabled
      name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.9.11
    - alias: jupyterhub_internal
      condition: jupyterhub.enabled
      name: jupyterhub
      repository: https://hub.jupyter.org/helm-chart
      version: 3.2.1
    - condition: postgresql.enabled
      name: postgresql
      repository: https://charts.bitnami.com/bitnami
      version: 15.1.0
    - condition: coder.enabled
      name: coder
      repository: https://helm.coder.com/v2
      version: 2.9.1
    - condition: kubeflow.enabled
      name: kubeflow
      repository: https://kromanow94.github.io/kubeflow-manifests
      version: 0.1.3
    - condition: stakater.enabled
      name: reloader
      repository: https://stakater.github.io/stakater-charts
      version: 1.0.93
    digest: 99186cd22efc6ec0c5c7576cb1eca36372e52e4d6236aefa4b043410a56ee90b
    name: wellca-uat
    urls:
    - wellca-uat-1.0.0.tgz
    version: 1.0.0
generated: "2024-05-09T21:08:52.532296086Z"
